langcode: en
status: true
dependencies:
  config:
    - system.menu.devel-phegepugafr
  module:
    - islandora
    - system
  theme:
    - vre2024
id: vre2024_choth
theme: vre2024
region: primary_menu
weight: 0
provider: null
plugin: 'system_menu_block:devel-phegepugafr'
settings:
  id: 'system_menu_block:devel-phegepugafr'
  label: Choth
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility:
  media_source_mimetype:
    id: media_source_mimetype
    negate: false
    context_mapping: {  }
    mimetype: ''
